@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "微软雅黑";
	font-size: 15px;
	line-height: 35px;
	color: #333333;
}width: 100%;
}
/*屏蔽UC浏览器底部广告*/
div[id^="_"] { display: none !important; }
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #9A0D15;
}
#top {
	background-image: url(topbg.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 100%;
	background-position: center 0px;
           background-size: 100% 100%;
}
#top_inner {
	height: 180px;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	position: relative;
}
#search_box {
	height: 32px;
	width: 235px;
	float: right;
	position: absolute;
	right: 15px;
	bottom: 45px;
	background-image: url(search_boxbg.png);
	background-repeat: no-repeat;
}
#search_input {
	float: left;
	height: 32px;
	width: 185px;
	line-height: 32px;
	padding-left: 13px;
}
#top_link {
	height: 24px;
	width: 160px;
	position: absolute;
	top: 53px;
	right: 15px;
}
#top_link_cn {
	line-height: 24px;
	background-color: #eec576;
	float: left;
	width: 75px;
	font-size: 14px;
	text-align: center;
	color: #03558c;
}
#top_link_cn a {
	color: #03558c;
	text-decoration: none;
}
#top_link_en {
	line-height: 24px;
	background-color: #03558c;
	float: right;
	width: 75px;
	font-size: 14px;
	text-align: center;
	color: #eec576;
}
#top_link_en a {
	color: #eec576;
	text-decoration: none;
}
.nowrap {
	float: left;
	height: 24px;
	width: 185px;
	background-color: #FFFFFF;
	line-height: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 4px;
	margin-bottom: 4px;
}
#search_btn {
	float: left;
	height: 32px;
	width: 32px;
}
#menu {
	background-color: #01213f;
	height: 68px;
	width: 100%;
	color: #bed5e8;
	font-size: 18px;
}
#menu_inner {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(menu_innerbg.png);
	background-repeat: no-repeat;
	background-position: 0px 30px;
}
.lispan {
	height: 68px;
	width: 1px;
	float: left;
	background-image: url(lispanbg.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/*menu*/
#nav {
	margin:0 auto;
	width:1300px;
	display:block;
	position:absolute;
	z-index:152;
	height:60px;
	background-image: url(menu_innerbg.png);
	background-repeat: no-repeat;
	background-position: 34px 41px;
} /*主菜单最外层容器*/
/*主菜单项目*/
#nav .mainlevel {float:left; list-style:none/*IE6 only*/; height:auto;width:149px;} 
#nav .mainlevel1 {
	float:left;
	list-style:none/*IE6 only*/;
	height:auto;
	width:100px;
	background-image: url(menu_libg.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#nav .mainlevel a {
	color:#c9ebff;
	font-family:'微软雅黑';
	font-size:18px;/*一级菜单链接*/
	line-height:50px;
	height:68px;
	display:block;
	padding:0;
	width:100%;
	text-align:center;
	margin:0px;
	background-image: url(menu_libg.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#nav .mainlevel1 a {color:#c9ebff; font-family:'微软雅黑'; font-size:18px;  /*一级菜单链接*/;
                   line-height:50px; height:68px; display:block; padding:0; width:100%; text-align:center; margin:0px;
	}
#nav .mainlevel a:hover {
	text-decoration:none;
}
/*子菜单*/
#nav .mainlevel ul {
	display:none;
	background-color: #01213f;
	width:149px;
	margin:0px;
	padding:0;
} 
#nav .mainlevel li {width:100%; list-style:none;/*IE6 only*/; height:auto; padding:0;}
/*子菜单连接*/
#nav .mainlevel ul li a{
	color:#c9ebff;
	font-size:16px;
	font-weight:normal; /*二级菜单链接*/
	border-bottom:#BBB dashed 1px;
	text-align:center;
	width:100%;
	line-height:40px;
	height:40px;
	margin:0;
	background-image: none;
}

/*鼠标经过子菜单*/
#nav .mainlevel ul li a:hover{background-color:#1b2e6a;background-image:none}


#wrap {
	background-image: url(wrapbg.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 40px;
	position: relative;
    background-size: 100% auto;
}

#wrap_inner {
	width: 1220px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 35px;
	padding-right: 40px;
	padding-bottom: 35px;
	padding-left: 40px;
}
#r1 {

}
#block_xyxw_pic {
	float: left;
	height: 415px;
	width: 600px;
}

/*--Main Container--*/
.main_view {float: left;position: relative;}
/*--Window/Masking Styles--*/
.picshow_window {width:600px; height:390px; overflow: hidden; /*--Hides anything outside of the set width/height--*/position: relative;}
.picshow_reel {position: absolute;top: 0; left: 0;}
.picshow_reel li {width:600px; height:390px;  overflow:hidden; position:relative;}
.picshow_intro { width:600px; height:50px; background:url(picshow_intro.png) repeat-x;; position:absolute; bottom:0; left:0;}
.picshow_intro p { line-height:130%; color:#fff; margin-left:20px; margin-right:20px; text-align:left;}
.picshow_intro_head {
	font-size:16px;
	margin-top:14px;
	font-weight: bold;
}
a.tpxw {
	font-size:16px;
	margin-top:15px;
	font-weight: bold;
	color: #FFFFFF;
}
/*--Paging Styles--*/
.picshow_paging {position: absolute;bottom:20px; right:25px;z-index: 100; /*--Assures the paging stays on the top layer--*/text-align: center;display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.picshow_paging span { display:block; background:url(picshow_page.png); width:14px; height:14px; float:left; margin-left:10px; cursor:pointer;}
.picshow_paging span.active { background:url(picshow_page.png) right;}

#block_xyxw_pic ul li {float:left; display:block;}
#block_xyxw_pic a {
	font-size:16px;
	margin-top:14px;
	font-weight: bold;
	color: #dddddd;
}
#block_xyxw_pic a:hover {
	font-size:16px;
	margin-top:14px;
	font-weight: bold;
	color: #ffffff;
}




#block_xyxw_txt {
	float: right;
	height: 385px;
	width: 570px;
}



#block_xyxw_top_cn {
	font-size: 28px;
}

#block_xyxw_top_en {
	font-size: 14px;
	color: #999999;
}
#block_xyxw_key {
	height: 100px;
	background-image: url(dot.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
#block_xyxw_key_title {
	font-size: 22px;
	line-height: 40px;
	text-align: center;
}
#block_xyxw_key_title a {
	color: #03558c;
}

#block_xyxw_key_des {
	font-size: 14px;
	line-height: 24px;
	color: #999999;
	text-indent: 2em;
}
#block_xyxw_key_des a {
	color: #999999;
}

#block_list {
	clear: both;
	padding: 5px;
}

#block_list li {
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 20px;
	list-style-type: none;
}
.date {
	float: right;
	color: #787878;
}
#more_btn {
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 3px;
}
#more_btn a {
	display: block;
	width: 120px;
	border: 1px solid #829bc3;
	border-radius: 18px;
	font-size: 14px;
	color: #5e7db3;
}
#more_btn a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #829bc3;
}.clearfix {
	clear: both;
}

#r2 {
	height: auto;
	margin-top: 20px;
	margin-bottom: 40px;
}

#block_xsyg_list {
	clear: both;
	background-image: url(xsyg_block_bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#block_tzgg {
	float: left;
	height: 420px;
	width: 610px;
}
#block_title {
	height: 55px;
	background-image: url(block_titlebg.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	margin-bottom: 8px;
}
#block_title2 {
	height: 55px;
	margin-bottom: 8px;
}

#block_title_l {
	float: left;
	font-size: 24px;
	background-image: url(bolangxian2.png);
	background-repeat: no-repeat;
	padding-right: 60px;
	background-position: right 20px;
	line-height: 50px;
}
#block_title_l_cn {
	float: left;
	font-size: 24px;
	background-image: url(block_title_cnbg.png);
	background-repeat: no-repeat;
	padding-right: 15px;
	background-position: left bottom;
	line-height: 50px;
	height: 55px;
}
#block_title_l_en {
	float: left;
	font-size: 20px;
	padding-right: 10px;
	line-height: 45px;
	height: 50px;
	color: #89a5bb;
	padding-top: 5px;
}
#block_title_r {
	float: right;
	padding-top: 11px;
}

#block_xsyg {
	float: right;
	height: 420px;
	width: 560px;
}
#block_xsyg_list li {
	margin-bottom: 8px;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#block_xsyg_left {
	float: left;
	width: 85px;
	color: #FFFFFF;
	height: 89px;
	text-align: center;
	margin-top: 4px;
	background-image: url(block_xsyg_leftbg.png);
	background-repeat: no-repeat;
	background-position: center 5px;
}
#block_xsyg_right {
	float: right;
	width: 440px;
	background-image: url(dot.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	padding-bottom: 12px;
}

#block_xsyg_title {
	line-height: 30px;
	font-size: 18px;
}
#block_xsyg_date {
	line-height: 24px;
	font-size: 14px;
	color: #999999;
	background-image: url(xsyg_datebg.png);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	padding-left: 25px;
}
#block_xsyg_place {
	line-height: 24px;
	font-size: 14px;
	color: #999999;
	background-image: url(xsyg_placebg.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 25px;
}
#block_xsyg_left .day {
	font-size: 30px;
	line-height: 35px;
	padding-top: 3px;
	color: #03558C;
}
#block_xsyg_left .month {
	font-size: 20px;
	line-height: 25px;
	height: 25px;
	width: 76px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #03558C;
}
#r3 {
	clear: both;
}

#block_yjsjy {
	float: left;
	height: auto;
	width: 400px;
	margin-left: 50px;
}
#block_yjtd {
	float: left;
	width: 320px;
}
#block_yjtd_list {
}

#announ {
	height: 216px;
	overflow: hidden;
}
#block_yjtd_list li {
	list-style-type: none;
	height: auto;
	clear: both;
	padding-top: 7px;
	padding-bottom: 7px;
}
.zjpic {
	float: left;
	height: 65px;
	width: 65px;
	position: relative;
}
.zjpic_mask {
	background-image: url(zjpic_mask.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 65px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.zjtxt {
	float: right;
	width: 230px;
}
.zjname {
	float: right;
	width: 235px;
	font-size: 18px;
	line-height: 32px;
	font-weight: bold;
}
.zjarea {
	float: right;
	width: 235px;
	font-size: 15px;
	color: #666666;
	line-height: 28px;
}
.inner2 {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
}
#block_ptjs {
	float: left;
	height: 120px;
	width: 315px;
	position: relative;
}
#ptjs_txt {
	height: 45px;
	width: 280px;
	border: 1px solid #b3cadd;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: center;
	font-size: 18px;
	padding-top: 35px;
}
#ptjs_btn {
	height: 63px;
	width: 61px;
	position: absolute;
	left: 127px;
	top: 0px;
}
#r5_right {
	float: right;
	width: 1000px;
}

#r5 {
	width: 1240px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding: 30px;
}
#r5_left {
	float: left;
	width: 220px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b0c0d0;
}
#yqlj_titlecn {
	font-size: 24px;
	float: left;
	padding-right: 20px;
	padding-left: 30px;
}
#yqlj_titleen {
	font-size: 20px;
	float: right;
	padding-right: 20px;
	color: #b0c0d0;
}

#r5_right li {
	float: left;
	width: 285px;
	list-style-type: none;
	padding-right: 22px;
	padding-left: 22px;
}
select.sty1 {
	/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
          border: solid 1px #40b9db;
	/*很关键：将默认的select选择框样式清除*/
          appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	/*为下拉小箭头留出一点位置，避免被文字覆盖*/
          padding-right: 35px;
	height: 35px;
	width: 275px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(selectbg.png);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 16px;
	color: #666666;
	padding-left: 15px;
	font-family: "微软雅黑";
        }
        
        
        /*清除ie的默认选择框样式清除，隐藏下拉箭头*/
        select.sty1::-ms-expand { display: none; }
#wrap_footer {
	background-image: url(bottombg.png);
	height: 490px;
	width: 100%;
	position: absolute;
	z-index: -10;
	left: 0px;
	bottom: 0px;
	background-repeat: no-repeat;
	background-position: center bottom;
    background-size: 100% auto;
}

#bottom {
	height: auto;
	color: #bed7eb;
	text-align: center;
	line-height: 26px;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 14px;
}
#bottom a {
	color: #bed7eb;
}